.container{
  /*background: #f0f0f0*/
}
/*footer*/
.main-footer {
  background:#3e3e41;
  color:#c7c8ca;
  font-size:12px;
  padding:42px 0 45px
}
@media only screen and (max-width: 767px) {
  .main-footer {
    padding:17px 0 35px
  }
}
@media only screen and (min-width: 1025px) {
  .main-footer>.container {
    padding:0 30px
  }
}
@media only screen and (min-width: 992px) {
  .main-footer>.container {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-align:flex-end;
    -moz-box-align:flex-end;
    -webkit-align-items:flex-end;
    -ms-flex-align:flex-end;
    align-items:flex-end
  }
}
.main-footer h5 {
  color:#c7c8ca;
  font-size:14px;
  margin:0 0 8px
}
.main-footer h1 {
  color:#192632
}
.main-footer a {
  color:#c7c8ca;
  text-decoration:none;
  line-height:1.9;
  -webkit-transition:all,0.3s;
  -moz-transition:all,0.3s;
  -ms-transition:all,0.3s;
  -o-transition:all,0.3s;
  transition:all,0.3s
}
.main-footer a:hover,.main-footer a:active,.main-footer a.active {
  color:#e9c909
}
.main-footer a.phone-number:hover,.main-footer a.phone-number:active {
  color:#c7c8ca !important
}
@media only screen and (max-width: 767px) {
  .main-footer .single-col {
    text-align:center
  }
}
.main-footer .single-col a {
  display:block
}
.main-footer .single-col.site-links-wrap {
  padding-left:10px;
  max-width:172px
}
ul.site-links a {
  font-size:14px;
  font-weight:bold;
  line-height:1.75
}
ul.site-links a:hover,ul.site-links a:active,ul.site-links a.active {
  color:white
}
@media only screen and (min-width: 992px) {
  ul.footer-links {
    float:right
  }
}
@media only screen and (min-width: 768px) {
  ul.footer-links li {
    display:inline-block;
    padding-right:10px
  }
}
.social-links {
  margin-top:20px
}
@media only screen and (max-width: 767px) {
  .social-links {
    display:inline-block
  }
}
.social-links li {
  display:inline-block;
  margin-right:20px
}
.social-links li:last-child {
  margin-right:0
}
.social-links li a {
  display:inline-block;
  font-size:0;
  position:relative;
  overflow:hidden;
  opacity:0.5;
  -webkit-transition:opacity 0.3s;
  -moz-transition:opacity 0.3s;
  -ms-transition:opacity 0.3s;
  -o-transition:opacity 0.3s;
  transition:opacity 0.3s
}
.social-links li a:hover {
  opacity:1
}
@media only screen and (max-width: 991px) {
  .footer-right,.footer-left {
    width:100%;
    float:left
  }
  .footer-right {
    text-align:center;
    padding-top:20px
  }
}

.mob-only-contact h1 {
  font-family:"Roboto Slab",sans-serif;
  font-weight:normal
}
.mob-only-contact a {
  text-decoration:none;
  color:#6d6e71
}
@media only screen and (min-width: 768px) {
  .mob-only-contact {
    display:none
  }
}
.pageTypeHome .main-footer .container {
  padding:0 20px
}
.side-nav {
  padding-left:0;
  margin-top:0;
  display:block
}

  [class*='col-'] {
  float:left;
  padding:0;
  width:100%;
  min-height:1px;
  box-sizing:border-box
}
.col-1 {
    width:8.33333%
  }
  .col-2 {
    width:16.66667%
  }
  .col-3 {
    width:25%
  }
  .col-4 {
    width:33.33333%
  }
  .col-5 {
    width:41.66667%
  }
  .col-6 {
    width:50%;
  }
  .col-7 {
    width:58.33333%
  }
  .col-8 {
    width:66.66667%
  }
  .col-9 {
    width:75%
  }
  .col-10 {
    width:83.33333%
  }
  .col-11 {
    width:91.66667%
  }
  .col-12 {
    width:100%
  }
  @media only screen and (max-width: 767px) {
  .mob-hidden {
    display:none
  }
}
@media only screen and (min-width: 768px) {
  .mob-visible {
    display:none !important
  }
}
@media only screen and (max-width: 991px) {
  .footer-right,.footer-left {
    width:100%;
    float:left
  }
  .footer-right {
    text-align:center;
    padding-top:20px
  }
}
.mob-only-contact {
    text-align: center;
    /*padding-bottom: 50px;*/
    padding: 15px 20px 50px 20px;
    border-top: 10px solid #59bdd2;
    margin:0 20px;

}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.main2{
  width: 1200px;
  margin: 0 auto;
}
/*面包屑*/
.breadcrumb-wrap {
  margin-top:15px;

}
@media only screen and (max-width: 767px) {
  .breadcrumb-wrap {
    display:none
  }
}
.breadcrumb-wrap>ol {
  border-bottom:5px solid #ccc
}
.breadcrumb2 {
  padding:8px 15px 5px 0;
  margin-bottom:20px;
  list-style:none;
  padding-left:0 !important
}
.breadcrumb2>li {
  display:inline-block;
  color:#6d6e71;
  font-size:14px;
  font-size:.875em;
  word-wrap:break-word
}
.breadcrumb2>li a {
  color:#6d6e71;
  text-decoration:none;
  word-wrap:break-word
}
.breadcrumb2>li a:hover,.breadcrumb2>li a:active {
  text-decoration:none
}
.breadcrumb2>li+li:before {
  padding:0 5px;
  color:#6d6e71;
  content:"/\00a0"
}
.breadcrumb-wrap+section.page-details {
  margin-top:0
}